+ Reply
Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: can someone please help. info would be greatly appreciated

is a discussion within the

OS X Specific Modding Discussion

forums, a part of the

Computer Modding Software

section;
Well. So the day has come with my 2 year agreement being up so i traded in my iphone 4 for the iphone5. im running an old silver gen macbookpro
...
  1. #1
    What's Jailbreak?
    Join Date
    Sep 2012
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default can someone please help. info would be greatly appreciated
    Well. So the day has come with my 2 year agreement being up so i traded in my iphone 4 for the iphone5. im running an old silver gen macbookpro with os x 10.5.8. My 4 won't back up due to the ios6 update and my itunes not being 10.7 so in order to not lose all my info being that i have more gb than available on icloud i need to back it up before i put all my downloads and data to my 5. In order to get 10.7 i have to upgrade to 10.6 or snow leapard at least. i have a snow leapard install disc from a friend. do i need to install 10.6 before that? completely lost.

  2. #2
    What's Jailbreak?
    Join Date
    Jun 2011
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Yes, this is the basic requirement we need before we move to OS X 10.7. For 10.8 we need either 10.6.8 or 10.7.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts